Subject: [MacroNomic] votes

From: Aidan McLoughlin <[email-masked]>
Date: Thu, 25 Jun 1998 19:15:34 +0100

here are my first ever votes on anything, ever:

88: For
89: None, i am undecided on this one, I agree with Henry about the problem
with the dishonesty factor regarding the SoT, but there is some useful
clarification in there too.  Surely we can trust the SoT?  Anyway, can
someone please give me "0000utc" in "Greenwich Mean Time" or some other
time zone i don't understand where utc is. 
90: For
91: For
92: For
93: For

Dan

  /================================================================\
  | Always remember that you are unique. Just like everyone else.  |
  | But on the other hand, you have different fingers. --  :)      |
  \================================================================/